Bug 3496

Summary: Override maximum fine at checkout
Product: Koha Reporter: Jane Wagner <jwagner>
Component: CirculationAssignee: Jane Wagner <jwagner>
Status: CLOSED WONTFIX QA Contact: Bugs List <koha-bugs>
Severity: enhancement    
Priority: PATCH-Sent (DO NOT USE) CC: chris, cookie.wolfrom, jcamins, nengard, paul.poulain
Version: master   
Hardware: PC   
OS: All   
Change sponsored?: Sponsored Patch complexity: ---
Documentation contact: Documentation submission:
Text to go in the release notes:
Version(s) released in:
Attachments: Max fine override screenshot

Description Chris Cormack 2010-05-21 01:11:23 UTC


---- Reported by jwagner@ptfs.com 2009-08-03 13:31:30 ----

Created an attachment
Max fine override screenshot

Sponsored by East Brunswick Public Library, East Brunswick, NJ, USA.

Allow circ staff to override checkouts blocked by fines being over the amount specified in the noissuescharge.  Based on a granular permission override_max_fines (separate enhancement), places an override button on the checkout tab to allow the checkout to continue.



---- Additional Comments From jwagner@ptfs.com 2010-05-12 12:49:28 ----

The fix for this bug (in ptfs-harley) can be pulled from the public git repository at http://github.com/Koha-PTFS, branch http://bugs.koha.org/cgi-bin/bugzilla3/show_bug.cgi?id=3496




--- Bug imported by chris@bigballofwax.co.nz 2010-05-21 01:11 UTC  ---

This bug was previously known as _bug_ 3496 at http://bugs.koha.org/cgi-bin/bugzilla3/show_bug.cgi?id=3496
Imported an attachment (id=1360)

Unknown operating system Windows 2000. Setting to default OS "All".
Actual time not defined. Setting to 0.0
The original reporter of this bug does not have
   an account here. Reassigning to the person who moved
   it here: chris@bigballofwax.co.nz.
   Previous reporter was jwagner@ptfs.com.
The original assignee of this bug does not have
   an account here. Reassigning to the default assignee
   for the component, gmcharlt@gmail.com.
   Previous assignee was kohaprogrammers@ptfs.com.
CC member bchurch@ptfs.com does not have an account here
The original submitter of attachment 1360 [details] is unknown.
   Reassigning to the person who moved it here: chris@bigballofwax.co.nz.

Comment 1 Paul Poulain 2011-03-22 12:46:49 UTC
patch available at: https://github.com/ptfs/Koha-PTFS
Comment 2 Nicole C. Engard 2011-03-22 21:09:35 UTC
A patch needs to be submitted based on master for this - and either a link
right to the patch or an attached patch is necessary.

Nicole
Comment 3 Jared Camins-Esakov 2012-02-13 13:20:54 UTC
The Harley integration project has been stalled for some time.